* { margin: 0px; padding: 0px }
body { font-family: Tahoma,Arial,Verdana,Helvetica,sans-serif; color: #47505F; text-align: left; font-size: 0.75em; line-height: 140%; background-color: #FFFFFF; }
h1 { line-height: 120%; margin: 5px 0px 15px 0px; font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; font-size: 140%; font-weight: bold; color: #174796; }
h2 { line-height: 120%; margin: 5px 0px 10px 0px; font-size: 120%; font-weight: bold; }
h3 {  clear: both; line-height: 140%; margin: 25px 0px 3px 0px; padding: 3px 0px 3px 2px; font-size: 100%; font-weight: bold; background-color: #EBEEF3; }
h3 span { display: block; clear: left; font-size: 80%; font-weight: normal; }
h3 span.new, p span.new, span.new { display: inline; font-size: 90%; font-weight: bold; color: #FFFFFF; background-color: #8B0000; border-top: 1px solid #8B0000; }
h3 span.kpv, p span.kpv, span.kpv { display: inline; font-size: 90%; font-weight: bold; color: #FFFFFF; background-color: #8C6633; border-top: 1px solid #8C6633; }

h3 a img { border: 5px solid #EBEEF3; margin-left: 10px; margin-bottom: 10px; }
.nahledy a img { border: 5px solid #EBEEF3; margin-right: 10px; margin-top: 10px; }
h4 { line-height: 120%; margin: 5px 0px 10px 0px; font-size: 100%; font-weight: bold; }
p { margin: 5px 0px 10px 0px; }
table { float: none; padding: 0px; margin: 5px 0px 5px 0px; border-collapse: collapse; }
td { vertical-align: text-top; padding: 3px; }
td p {  padding: 0px; margin: 3px; color: #444; }
form { margin: 0px; padding: 0px; }
input { border: 1px solid #A8B6C8; }
hr { clear: both; height: 1px; color: #CBD4E0; background-color: #CBD4E0; border: 0px solid #CBD4E0; }

ul { padding-left: 15px; }
ol { padding-left: 15px; }
p.blok { text-align: justify; }

p.prilohy { display: block; line-height: 100%; font-size: 90%; margin: 5px 0px 6px 0px; border-top: 1px dotted #E2ECFA; padding-top: 4px; }
p.perex { line-height: 120%; font-size: 90%; margin: 1px 0px 3px 0px; }
p.ikona { display: block; min-height: 16px; _height: 16px; line-height: 120%; font-size: 90%; margin: 5px 0px 5px 0px; padding: 3px 0px 0px 22px; }

.doc { background-image: url(../images/doc.gif); background-position: top left; background-repeat: no-repeat; }
.xls { background-image: url(../images/xls.gif); background-position: top left; background-repeat: no-repeat; }
.csv { background-image: url(../images/xls.gif); background-position: top left; background-repeat: no-repeat; }
.pdf { background-image: url(../images/pdf.gif); background-position: top left; background-repeat: no-repeat; }
.zip { background-image: url(../images/zip.gif); background-position: top left; background-repeat: no-repeat; }
.txt { background-image: url(../images/txt.gif); background-position: top left; background-repeat: no-repeat; }
.rtf { background-image: url(../images/rtf.gif); background-position: top left; background-repeat: no-repeat; }
.mp3 { background-image: url(../images/mp3.gif); background-position: top left; background-repeat: no-repeat; }
.jpg { background-image: url(../images/jpg.gif); background-position: top left; background-repeat: no-repeat; }
.gif { background-image: url(../images/jpg.gif); background-position: top left; background-repeat: no-repeat; }
.bmp { background-image: url(../images/jpg.gif); background-position: top left; background-repeat: no-repeat; }
.ppt, .ptx, .psx { background-image: url(../images/ppt.gif); background-position: top left; background-repeat: no-repeat; }

a:link       { color: #264B88; text-decoration: underline; }
a:visited    { color: #264B88; text-decoration: underline; }
a:hover      { color: #CC8C00; text-decoration: underline; }


.clanek a img { border: 1px solid #6D81A4; margin-bottom: 10px; }


.podtitul { margin: 0px 0px 5px 0px; text-align: left; }
table.prilohy { width: 150px;  }
td.drobnosti { font-size: 12px; padding: 0px 0px 5px 5px; white-space: normal; }
.vysledek { text-align: left }
.vysledek h2, .vysledek p { text-align: left }

.plocha { position: relative; height: 100%; margin-left: auto; margin-right: auto; text-align: left; width: 910px; background-color: #FFFFFF; }
.podklad { margin-left: auto; margin-right: auto; width: 910px; _width: 920px; background-image: url(../images/podklad.gif); background-position: top left; background-repeat: repeat-y; }
.podklad2 { margin-left: auto; margin-right: auto; width: 882px; background-image: url(../images/podklad-hlava-icu3.jpg); background-position: top left; background-repeat: no-repeat; }

.obsah { float: left; width: 712px; }
.obsahsiroky { float: left; width: 882px;  background-image: url(../images/podklad-kratke.jpg); background-position: top right; background-repeat: no-repeat; }
.hlava { width: 882px; height: 284px; margin-bottom: 8px }
.hlava p, .hlava h3 { margin: 0px 0px 0px 0px; }

.hlava .home { display: block; width: 630px; height: 6px; padding-top: 3px; padding-left: 252px; }
.hlava .home a:link, .hlava .home a:visited { color: #465A8C; text-decoration: none; }
.hlava .home a:hover { color: #465A8C; text-decoration: underline; }
.ahome { display: block; float: left; padding: 0px 5px 0px 10px; }
.aen { display: block; float: right; padding: 0px 23px 0px 5px; }

.flash { display: block; width: 882px; height: 168px; }
.flash h1 { padding: 0px; }
.flash h1 span { position: absolute; z-index: -10; margin: 0px; }
.flash h1 a.logo { display: block; clear: left; float: left; width: 252px; height: 168px; }
#flashcontent {  }

.blok { PADDING-BOTTOM: 7px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px }
.blok H2 { FONT-FAMILY: 'Segoe UI',Verdana,'Geneva CE',lucida,sans-serif; FONT-SIZE: 150%; font-weight: normal; }

.search { display: block; width: 882px; height: 28px; }
.search FORM { float: right; width: 325px; height: 28px; margin: 0px; padding: 0px; border: 0px; }
.txts  { float: left; margin: 7px 0px 0px 0px; width: 200px; height: 17px; border: 1px solid #A8B6C8; padding: 2px 0px 0px 0px; background-color: #FFFFFF; color: #696969; }
.buts  {  font-family: Arial,Verdana,Helvetica,sans-serif; float: right; margin: 7px 22px 0px 3px; padding: 2px 2px 3px 0px; width: 30px; height: 20px; border: 0px; background-color: #A8B6C8; color: #FFFFFF; font-weight: bold; font-size: 11px; cursor: pointer; }
.search SPAN { float: left; margin: 12px 0px 0px 0px; width: 65px; height: 17px; line-height: 120%; font-size: 90%; color: #666666 }

.volby { display: block; width: 882px; height: 65px; }
.volby .reg { display: block; float: left; width: 252px; height: 62px; padding-top: 3px; text-align: center; font-size: 90%; color: #849AB5 }
.volby .reg .regcislo { width: 95px; height: 16px; background-color: #FFBA00; border: 2px solid #FBE100; margin: 4px 4px;  }
.volby .reg .pin { width: 95px; height: 16px; background-color: #0857AB; border: 2px solid #728CAC; margin: 4px 4px; }
.volby .reg .vstup { cursor: help; }
.volby .reg .butlogin { position: absolute; z-index: -10; margin: 0px; }
.volby .reg .regcislotxt { margin: 0px 65px 0px 0px; }
.volby .reg .pintxt { margin: 0px 20px 0px 0px; }
.volby .cube { display: block; float: right; width: 630px; height: 65px; background-image: url(../images/podklad-cube-zv5.gif); background-position: top left; background-repeat: no-repeat; }
.volby .cube ul { margin: 0px 0px 0px 1px; padding: 0px; list-style: none; font-size: 80%; line-height: 120%; }
.volby .cube li { display: block; float: left; margin: 6px 5px 0px 0px; padding: 6px 0px 0px 0px; width: 56px; height: 32px; text-align: center; vertical-align: middle;  }
.volby .cube li.big { display: block; float: left; margin: 6px 5px 0px 0px; padding: 1px 0px 0px 0px; width: 56px; height: 32px; text-align: center; vertical-align: middle;  }
.volby .cube li span { display: block; padding-top: 7px; }
.volby .cube li a:link, .volby .cube li a:visited { color: #738CAB; text-decoration: none; }
.volby .cube li a.active:link, .volby .cube li a.active:visited { color: #CC8C00; }
.volby .cube li a:hover { color: #CC8C00; text-decoration: underline; }
.volby .cube strong.white { color: #fff; }
.volby .cube span.white { color: #fff; margin-left: 4px; }

.menuobal { clear: left; float: left; width: 252px; padding-top: 0px; }
.menu { width: 228px; margin-top: 20px; _margin-left: 5px; padding-top: 2px; padding-bottom: 7px; background-color: #FFFFFF; background-image: url(../images/podklad-menu.gif); background-position: top left; background-repeat: no-repeat; }

.menu ul { padding: 0px 0px 0px 15px; list-style-type: none; font-weight: bold; color: #879CB7;  }
.menu ul.odkazy { font-weight: normal;  }
.menu ul ul, .menu ul ul ul, .menu ul ul ul ul  { padding: 0px 0px 0px 5px; list-style-type: none; font-weight: normal; color: #96A9C0;  }
.menu li.sub { display: block; padding: 5px 5px 5px 10px; margin-bottom: 0px; border-bottom: 1px solid #E8EBF1; background-image: url(../images/ul1.gif); background-position: left top; background-repeat: no-repeat; }
.menu li { display: block; padding: 5px 5px 5px 10px; margin-bottom: 0px; border-bottom: 1px solid #E8EBF1; background-image: url(../images/ul2.gif); background-position: left top; background-repeat: no-repeat; }

.menu ul ul { _padding: 0px; }
.menu ul ul li, .menu ul ul li.sub  { border-bottom: 0px; padding-bottom: 0px; }
.menu li.rozbal { font-weight: bold; }

.menu li a:link, .menu li a:visited { color: #879CB7; text-decoration: none; }
.menu li a:hover { color: #CC8C00; text-decoration: underline; }
.menu li a.active:link, .menu li a.active:visited { color: #CC8C00; }
.menu li a.active:hover { color: #CC8C00; text-decoration: none; }

.reklambox { width: 190px; padding: 40px 15px 40px 15px; }
.reklambox p { color: #FFFFFF; font-size: 90%; line-height: 120%; margin: 10px 30px 15px 0px; }
.reklambox a:link, .reklambox a:visited { color: #FFFFFF; text-decoration: none; }
.reklambox a:hover { color: #FFD700; text-decoration: underline; }

.textobal { clear: right; float: right; width: 460px; min-height: 800px; _height: 800px; background-color: #FFFFFF; background-image: url(../images/podklad-kratke.gif); background-position: top right; background-repeat: repeat-y; }
.textobalsiroky { clear: right; float: right; width: 630px; min-height: 800px; _height: 800px; }
.text { text-align: left; width: 445px; padding: 10px 10px 20px 0px; &padding: 15px 10px 15px 0px; overflow: hidden; }
.textsiroky { text-align: left; width: 610px; padding: 10px 15px 10px 0px; overflow: hidden; }
body.text { text-align: left;  width: 450px; background-color: #ffffff; margin: 0px; padding: 10px; overflow: auto; }
body.textupload { text-align: left;  width: 450px; background-color: #ffffff; margin: 0px; padding: 0px; overflow: auto; }
.text form, body.textedit form { margin: 0px; padding: 5px; }
.text ul, body.textedit ul { list-style-type: square; }
.text ol, body.textedit ol { padding-left: 25px; }
.text ol ol, body.textedit ol ol { list-style-type: lower-alpha; }
.clanek { margin: 0px 0px 30px 13px; }

.cert input { border: 0px; }
.cert textarea { width: 510px; }
.cert .buto, .cert2 .buto { margin: 0px 0px 0px 5px; padding: 0px 2px 3px 0px; _padding: 0px 0px 0px 0px; &padding: 0px 1px 1px 0px; height: 20px; border: 0px; background-color: #A8B6C8; color: #FFFFFF; font-weight: bold; font-size: 10px; cursor: pointer; }
.cert input, .cert2 input { height: 18px; }
.formular { font-size: 11px; line-height: 120%;}
.formular i { font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; font-size: 11px; line-height: 137%; margin-left: -3px; margin-bottom: 5px;}
form td { vertical-align: bottom; padding: 3px; }


.kratkeobal { clear: right; float: right; width: 170px; padding: 0px; min-height: 220px; _height: 220px; }
.kratketop { margin: 0px 10px 0px 10px; padding: 3px 8px 1px 8px; width: 122px; height: 20px; background-color: #174796; color: #FFFFFF; font-weight: bold;  }
.kratketop2 { margin: 0px 10px 0px 10px; padding: 6px 8px 1px 8px; width: 122px; height: 40px; background-color: #174796; color: #FFFFFF; font-weight: bold;  }
.kratketop3 { margin: 0px 10px 0px 10px; padding: 3px 2px 1px 4px; width: 132px; height: 54px; background-color: #174796; color: #FFFFFF; font-weight: bold; text-align: center;  }
.kratkebody { margin: 0px; padding: 10px 11px 0px 11px; width: 135px; overflow: hidden; line-height: 120%; font-size: 90%; color: #666666 }
body.kratkebody {  width: 170px; margin: 0px; padding: 10px 10px 10px 10px; overflow: auto; font-size: 0.68em; }
.kratkebody h4 { text-align: left; line-height: 120%; font-size: 110%; margin: 10px 0px 5px 0px; }
.kratkebody p { margin: 10px 0px 2px 0px; }
.kratkebody a:link, .kratkebody a:visited { text-decoration: none; }
.kratkebody a:hover { text-decoration: underline; }
.kratkebottom { margin: 0px; padding: 0px; width: 170px; height: 10px; }

.kratkebody p.tip { display: block; margin: 10px 0px 20px 0px; font-size: 1em; }
.kratkebody p.tip img { border: 1px solid #585858; margin: 10px 0px 5px 3px; }

.nadpissekce { clear: both; display: block; border-bottom: 2px solid #A7A165; text-align: right; padding: 3px 15px 3px 3px; color: #A7A165; font-weight: bold; font-size: 12px; }
.text .nadpissekce { clear: both; display: block; border-bottom: 2px solid #A7A165; text-align: left; padding: 10px 15px 3px 0px; color: #A7A165; font-weight: bold; font-size: 12px; }
.obsahsekce { display: block;  padding: 10px 10px 15px 5px; }
.nahled { padding: 8px; border: 2px solid #A7A165; background-color: #FFFFFF; margin: 5px 5px 10px 0px; text-align: center; }
.nahled a img { border: 0px; }
.thickbox img { border: 1px solid #6D81A6; margin: 5px 5px 5px 0px; }

.serch { line-height: 120%; margin: 5px 0px 15px 0px; font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; font-size: 140%; font-weight: bold; color: #174796; }
.boxhl { display: block; border-bottom: 1px solid #CBD4E0; padding: 1px; _padding: 2px; margin-top: 20px; font-size: 100%; }
.hlaktiv { display: inline; border: 1px solid #CBD4E0; background-color: #CBD4E0; padding: 3px 7px 3px 7px; margin-left: 5px; margin-right: 5px; font-weight: bold; }
.hl { display: inline; border-top: 1px solid #CBD4E0; border-left: 1px solid #CBD4E0; border-right: 1px solid #CBD4E0; padding: 3px 7px 3px 7px; margin-left: 5px; margin-right: 5px; font-weight: bold; }

.tac {text-align: center !important;}

.objednat { clear: both; font-size: 100%; text-align: right; }
.pozn { font-size: 90%; font-family: Arial; }
.zelenykon, #zelenykon { font-family: Arial,Helvetica; font-weight: bold; background-color: #8C6633; color: white; font-size: 8pt;}
.txtp  { float: right; margin: 0px 0px 3px 5px; width: 20px; height: 16px; border: 1px solid #A8B6C8; padding: 2px 0px 0px 0px; background-color: #FFFFFF; color: #696969; }
.butp  {  font-family: Arial,Verdana,Helvetica,sans-serif; position: relative; top: -3px; float: right; margin: 0px 0px 3px 5px; padding: 5px 10px 5px 10px; border: 0px; background-color: #A8B6C8; color: #FFFFFF; font-weight: bold; font-size: 12px; cursor: pointer; }

.txtff { margin: 0px 0px 0px 0px; height: 17px; border: 1px solid #A8B6C8; padding: 2px 0px 0px 2px; color: #696969; }
.txtffa { margin: 0px 0px 0px 0px; height: 50px; border: 1px solid #A8B6C8; padding: 2px 0px 0px 2px; color: #696969; }
.txtf  { margin: 0px 0px 0px 5px; height: 16px; border: 1px solid #A8B6C8; padding: 2px 0px 0px 0px; background-color: #FFFFFF; color: #696969; }
.butf  {  font-family: Arial,Verdana,Helvetica,sans-serif; position: relative; top: -2px; border: 1px solid white; background-color: #A8B6C8; color: #FFFFFF; font-weight: bold; font-size: 12px; cursor: pointer; margin: 15px 0px 0px 0px; padding: 5px 10px 5px 10px; }
.butfd  {  font-family: Arial,Verdana,Helvetica,sans-serif; position: relative; top: -2px; background-color: #A8B6C8; color: #FFFFFF; font-weight: bold; font-size: 12px; cursor: pointer; margin: 15px 0px 0px 0px; padding: 5px 10px 5px 10px; }

.butf:hover, .butfd:hover, .butp:hover, .buts:hover  { background: #AC3402; color: #FFFFFF; }


TABLE.common {width: 100%;  border: 0; font-size: 90%; border-left: 1px solid #CBD4E0; border-bottom: 1px solid #CBD4E0; border-top: 1px solid #CBD4E0;}
TABLE.common TD, TABLE.common TH {padding: 0.3em 0.5em; border-right: 1px solid #CBD4E0;}
TABLE.common TD {font-family: Arial, sans-serif;}
TABLE.common TD STRONG {font-family: Tahoma, sans-serif;}
TABLE.common TD.tar {padding-right: 10px;}
TABLE.common TH {background-color: #9AADB7; color: #fff; font-family: Verdana, sans-serif; padding: 0.5em; border-right: 1px solid #7C8F99; text-align: center; font-size: 90%; border-bottom: 1px solid #7C8F99;}
TABLE.common TH.dark {background-color: #7C8F99;}
TABLE.common TR.tr1 TD, TABLE.common TR TD {background-color: #fff;}
TABLE.common TR.tr2 TD {background-color: #CBD4E0;}
TABLE.common TR.tr3 TD {background-color: #EBEEF3;}

TABLE.common2 {width: 100%;  border: 0; font-size: 95%; }
TABLE.common2 TD, TABLE.common2 TH {padding: 0.3em 0.5em;}
TABLE.common2 TD {font-family: Arial, sans-serif;}
TABLE.common2 TD STRONG {font-family: Tahoma, sans-serif;}
TABLE.common2 TD.tar {padding-right: 10px;}
TABLE.common2 TH {background-color: #9AADB7; color: #fff; font-family: Verdana, sans-serif; padding: 0.5em; }
TABLE.common2 TH.dark {background-color: #7C8F99;}
TABLE.common2 TR.tr1 TD, TABLE.common TR TD {background-color: #fff;}
TABLE.common2 TR.tr2 TD {background-color: #CBD4E0;}
TABLE.common2 TR.tr3 TD {background-color: #EBEEF3;}

.poznfor { font-size: 90%; }
.forum { width: 610px; padding-top: 20px; padding-bottom: 20px; background-color: #FFFFFF; margin-left: -8px;  }
.forum ul, .forumrodic ul { padding: 0px 0px 0px 0px; list-style-type: none; font-weight: normal; }
.forum li { display: block; padding: 0px 0px 0px 8px; margin-bottom: 0px;  }
.forumhlavicka { background-color: #CBD4E0; padding: 5px; }
.forumnadpis { font-weight: bold; font-size: 120%; }
ul ul .forumnadpis { font-weight: normal; font-size: 100%; }
.forumautor { display: block; clear: both; font-size: 90%;}
.forumobsah { display: block; padding: 5px 5px 2px 5px; font-size: 100%; border-left: 1px solid #CBD4E0; }
.forumreakce { display: block; padding: 0px 5px 7px 5px; text-align: right; font-size: 90%; font-weight: bold; border-left: 1px solid #CBD4E0; border-bottom: 1px solid #CBD4E0;}

.forumrodic { width: 605px; height: 120px; overflow: auto; padding-top: 0px; padding-bottom: 0px; background-color: #EEEEEE; border: 1px solid #969696;  }
.forumrodic .forumhlavicka { background-color: #EEEEEE; padding: 5px; }
.forumrodic .forumnadpis { font-weight: normal; font-size: 100%; }
.forumrodic .forumobsah { display: block; padding: 5px 5px 5px 5px; font-size: 100%; border-left: 1px solid #CBD4E0; }

.razeni { margin: 3px; font-size: 100%; }
.trid { margin: 3px 3px 0px 0px; position: relative; top: 1px; border: none; background-color: #FFFFFF; }

.forumform { margin-top: 15px; }
.forumform p { margin: 2px 0px 2px 0px; }
.forumform textarea { width: 595px; height: 130px; font-family: Tahoma,Arial,Verdana,Helvetica,sans-serif; color: #000000; text-align: left; padding: 5px; font-size: 100%; line-height: 140%; }

.but { padding: 2px 5px 2px 5px; margin-top: 10px; cursor: pointer; }

.boxchyba { border: 2px solid #DC332E; background-color: #FFCCCC; padding: 5px 5px 5px 5px; margin-top: 10px; }
.er { background-color: #FFCCCC; border: 2px solid #CC0000; }

.kompas { clear: both; width: 882px; text-align: center; font-size: 90%; padding: 35px 5px 2px 5px; }
.rovnatko { clear: both; width: 882px; height: 40px; text-align: left; padding-top: 5px; }
.pata { text-align: center; font-size: 90%; }

#files { background-color: #EBEEF3; margin: 0px; padding: 5px; }
.dz { border-bottom: 1px solid #FBE88C; padding-bottom: 5px; text-align: right; }
form.df { margin: 0px; padding: 0px; }
.dp { margin: 5px 0px 0px 0px; }
.dp input { border: 0px; }
.di { margin: 1px 0px 5px 0px; width: 480px; }
.dta { margin: 1px 0px 10px 0px; width: 480px; height: 200px; border: 1px solid #6D81A4; }
.dif { margin: 3px 0px 0px 0px; border: 1px solid #B4AC8C; }
.dbf { font-size: 10pt; height: 22px; background-color: #FFFFFF; color: #000000; padding: 0px 2px 0px 2px; width: 300px; }
.dbfp { font-size: 10pt; height: 22px; background-color: #FFFFFF; color: #000000; padding: 0px 2px 0px 2px; width: 350px; }
.db { padding: 2px 5px 2px 5px; margin-top: 10px; cursor: pointer; }
.cap { margin: 5px 0px 5px 0px; width: 140px; }

/*download*/
.butd { width: 25px; height: 25px; font-size: 8pt; border: 1px solid #B4AC8C; cursor: pointer; vertical-align: middle; }
.butrd { width: 25px; height: 22px; font-size: 8pt; border: 1px solid #B4AC8C; cursor: pointer; vertical-align: middle; }
.butrdl { width: 25px; height: 20px; font-size: 8pt; border: 1px solid #B4AC8C; cursor: pointer; }
.novyc { border-left: 1px solid #CBD4E0; border-bottom: 1px solid #CBD4E0; border-top: 1px solid #CBD4E0; margin: 3px 0px 0px 0px; padding: 0px 4px 0px 0px; text-align: right; }
.txtd { font-size: 10pt; width: 120px; height: 20px; margin: 0px 2px 0px 2px; vertical-align: middle; border: 1px solid #B4AC8C; }
.login { padding: 0px 10px 35px 10px; margin-left: 15px; border-bottom: 1px solid #E8EBF1; }
.login p { margin: 8px 0px 0px 2px; }
.login a:link, .login a:visited { color: #879CB7; text-decoration: none; }
.login a:hover { color: #CC8C00; text-decoration: underline; }

